Subject: Unable to EXPUNGE from INBOX

From: Nick Higgins <[email-masked]>
Date: Thu, 21 Nov 1996 13:46:28 +0800 (WST)

I have two separate SCO boxes running mmdf and pine. One will expunge 
messages from the inbox (and any other folder) the other will not. I have 
looked at and compared all the permissions on all the files/programs 
involved (at least all the ones I know about). These were
	/usr/spool/mail/???? 
	/tmp
	/usr/bin/pine

The version of pine is a precompiled version from cac.washington.edu: v3.91

Nothing appears to _me_ to be different. That's not to say they aren't 
and quite obviously there is a difference between the configurations. But 
I'll be b******d if I can see it! I have had a look at locking and can't 
see anything. I have had a look at the .pine-debug files with -d9 set. Nada.

The annoying thing is that it says it it doing it all ok, but then the 
messages are there again when I re-enter pine. 

I have logged on as root and the same thing happens. I have set the uid 
and guid for pine itself to root. Zip.

Someone please help as either my forehead or the screen is going to break 
in the not too distant future. All suggestions gratefully received...

TIA
Nick.

********************************************************************************
Nick Higgins ;-) [email-masked]
                 'Phone	(09) 474 2111 (work) fax (09) 367 4214
			(09) 343 5406 (home)
... Any resemblance between the above views and those of my employer,
my terminal, or the view out my window are purely coincidental.  Any
resemblance between the above and my own views is non-deterministic.
The question of the existence of views in the absence of anyone to hold
them is left as an exercise for the reader.  The question of the
existence of the reader is left as an exercise for the second god
coefficient.  (A discussion of non-orthogonal, non-integral polytheism
is beyond the scope of this article.)

********************************************************************************